<?xml-stylesheet type="text/xsl" href="/sitemap.xsl"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  
  <url>
    <loc>/paper/legnani12_new_isotr_decoup_paral_manip/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/fleming13_review_nanom_resol_posit_sensor/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/preumont07_six_axis_singl_stage_activ/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/spanos95_soft_activ_vibrat_isolat/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/devasia07_survey_contr_issues_nanop/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/active_damping/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/holterman05_activ_dampin_based_decoup_colloc_contr/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/hanieh03_activ_stewar/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/alkhatib03_activ_struc_vibrat_contr/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/actuators/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/oomen18_advan_motion_contr_precis_mechat/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/saxena12_advan_inter_model_contr_techn/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/poel10_explor_activ_hard_mount_vibrat/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/holler12_instr_x_ray_nano_imagin/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/geng95_intel_contr_system_multip_degree/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/wang12_autom_marker_full_field_hard/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/leach18_basic_precis_engin_edition/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/categories/cat1/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/categories/cat2/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/categories/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/ito16_compar_class_high_precis_actuat/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/complementary_filters/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/websites/control_bootcamp/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/bryson93_contr_spacec_aircr/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/cubic_architecture/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/websites/data_driven_dynamical_systems_with_machine_learning/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/tang18_decen_vibrat_contr_voice_coil/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/schellekens98_desig_precis/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/fleming14_desig_model_contr_nanop_system/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/yang19_dynam_model_decoup_contr_flexib/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/jiao18_dynam_model_exper_analy_stewar/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/electronics/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/fleming12_estim/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/flexible_joints/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/preumont02_force_feedb_versus_accel_feedb/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/force_sensors/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/leach14_fundam_princ_engin_nanom/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/bibel92_guidel_h/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/h_infinity_control/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/hac_hac/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/chen00_ident_decoup_contr_flexur_joint_hexap/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/garg07_implem_chall_multiv_contr/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/inertial_sensors/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/stankevic17_inter_charac_rotat_stages_x_ray_nanot/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/wang16_inves_activ_vibrat_isolat_stewar/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/gao15_measur_techn_precis_posit/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/metrology/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/ewins00_modal/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/du10_model_contr_vibrat_mechan_system/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/motion_control/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/du19_multi_actuat_system_contr/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/multivariable_control/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/albertos04_multiv_contr_system/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/skogestad07_multiv_feedb_contr/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/nano_active_stabilization_system/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/furutani04_nanom_cuttin_machin_using_stewar/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/fleming10_nanop_system_with_force_feedb/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/sebastian12_nanop_with_multip_sensor/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/taghirad13_paral/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/butler11_posit_contr_lithog_equip/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/position_sensors/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/positioning_stations/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/precision_engineering/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/reference_books/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/collette11_review_activ_vibrat_isolat_strat/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/search/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.1</priority>
  </url>
  
  <url>
    <loc>/zettels/sensor_fusion/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/tjepkema12_sensor_fusion_activ_vibrat_isolat_precis_equip/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/collette15_sensor_fusion_method_high_perfor/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/hauge04_sensor_contr_space_based_six/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/li01_simul_vibrat_isolat_point_contr/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/li01_simul_fault_vibrat_isolat_point/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/zhang11_six_dof/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/stewart_platforms/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/furqan17_studies_stewar_platf_manip/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/system_identification/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/tags/tag1/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/tags/tag2/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/tags/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/test/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/horowitz15_art_of_elect_third_edition/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/schmidt14_desig_high_perfor_mechat_revis_edition/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/dasgupta00_stewar_platf_manip/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/book/preumont18_vibrat_contr_activ_struc_fourt_edition/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/paper/collette14_vibrat/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/vibration_isolation/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/websites/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/zettels/</loc>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
</urlset>